Subject: Re: Problem in update from the linux-2.6 repository

From: Nick Hengeveld <[email-masked]>
Date: Mon, 7 Nov 2005 15:22:08 -0800

On Mon, Nov 07, 2005 at 11:18:51PM +0100, Marcel Holtmann wrote:

> forget about this thing. The reason for this problem was the kernel.org
> mirroring and the repository wasn't in a sane state. However it would be
> great if we can detect this somehow.

Is this an issue with the two servers (or virtual servers?) behind the
kernel.org DNS name being out of sync?

Would it make sense to configure the individual servers to be http-alternates
of each other?

-- 
For a successful technology, reality must take precedence over public
relations, for nature cannot be fooled.